### Method

# WebKit2WebExtension DOMDocument get_webkit_fullscreen_element

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_document_get_webkit_fullscreen_element (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:webkit-fullscreen-element`

#### Return value

Returns: | `WebKitDOMElement`
| A `WebKitDOMElement`.
| The data is owned by the instance.